@media (max-width: 991px) {
    .inner_slider .inner_caption h3 {
        font-size: 25px !important;
    }
}

@media (max-width: 767px) {

    .inner_slider .inner_caption {
        position: absolute;
        bottom: 0px;
        right: 0;
        width: 100%;
        height: 379px;
        /* background: linear-gradient(to bottom, rgba(31, 29, 43, 0.007), rgba(31, 29, 43, 0.219), rgba(31, 29, 43, 0.281), rgba(31, 29, 43, 0.534), rgba(31, 29, 43, 0.658), rgba(31, 29, 43, 0.712), rgba(31, 29, 43, 0.856), rgb(31, 29, 43)); */
        /* background: linear-gradient(to top, rgb(0, 0, 0, 0.5), rgb(0, 0, 0, 0.0)); */
        padding: 20px 50px;
        display: flex;
        align-items: center;
        border-radius: 5px;
        /* background-image: linear-gradient(0deg,#000,rgba(0,0,0,0.3),rgba(0,0,0,0)); */

    }
    .inner_slider .inner_caption h3 {
        font-size: 18px !important;
    }
    .inner_slider .inner_caption {
        padding: 20px 20px !important;
    }
    .inner_slider .inner_caption .category-red,
    .inner_slider .inner_caption .category-green,
    .inner_slider .inner_caption .category-blue {
        font-size: 10px !important;
    }
    .inner_slider .inner_line p {
        font-size: 11px !important;
    }
    .inner_slider .inner_line {
        flex-wrap: wrap;
    }
    .inner_slider {
        /* height: 180px !important; */
        height: 508px !important;
        
    }
    .custom_prev,
    .custom_next {
        width: 25px !important;
        height: 25px !important;
    }
    .custom_prev i,
    .custom_next i {
        font-size: 15px !important;
    }
    .swiper-pagination-bullet {
        width: 30px !important;
        height: 3px !important;
    }
    .card_prev,
    .card_next {
        width: 25px !important;
        height: 25px !important;
    }
    .card_prev {
        left: 5px;
    }
    .card_next {
        right: 5px;
    }
    .card_prev i,
    .card_next i {
        font-size: 15px !important;
        padding: 2px 10px 7px 8px !important;
    }
}

@media (max-width: 575px) {
    .inner_slider .inner_caption h3 {
        font-size: 15px !important;
    }
    .inner_slider .inner_caption {
        padding: 20px 10px !important;
    }
    .inner_card .inner_card_captain h3 {
        font-size: 12px !important;
    }
    .inner_card p {
        font-size: 11px !important;
    }
    .inner_slider img {
        border-radius: 0 !important;
        height: 508px !important
    }
    .swiper-pagination {
        bottom: 2px !important;
    }
    .inner_card img {
        height: 135px !important;
    }
    .new_category img {
        height: 65px !important;
    }
    .inner_slider .inner_caption {
        height: auto !important;
    }

    .product-card-cat {
        flex: 0 0 auto;
        overflow: hidden;
        width: 130px;
        height: 70px;
        margin-right: 13px;
        border-radius: 6px;
      }5